Subject: Re: [http-auth] HTTP-Auth BoF in Quebec City Postponed

From: "HAYASHI, Tatsuya" <[email-masked]>
Date: Sat, 1 Oct 2011 14:43:15 +0900

Hi! Peter.

The cut-off date of BOF proposal requests in IETF Taipei is coming soon.
Taking account of the recent status of this list, I don't think we
have a BOF in Taipei. However, I want to improve the authentication in
the web too, so is there any intention to have a side meeting to
clarify the scope and the problem?

As a co-author of the problem statement draft by Yutaka Oiwa, I want
the draft enhanced by other guys familiar with authentication.
(We are updating a draft!)

Sincerely,

On Monday, July 25, 2011, Peter Saint-Andre <[email-masked]> wrote:
> On 7/24/11 3:37 PM, Nico Williams wrote:
>> Sadly I cannot attend.  I planned my travel schedule for this week
>> around the original BoF, and so I depart Quebec in the afternoon.  I
>> look forward to the notes from any bar BoF :)
>
> A few of us got together just now in a side room to chat informally.
> We'll post further about some actions sometime soon. :)
>
> Peter
>
> --
> Peter Saint-Andre
> https://stpeter.im/
>
>
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss
>

-- 
--
HAYASHI, Tatsuya
Lepidum Co. Ltd.